## LassoIdWsf2SecTransitedProviderPath LassoIdWsf2SecTransitedProviderPath — <sec:TransitedProviderPath> |

## Functions

LassoIdWsf2SecTransitedProviderPath * | lasso_idwsf2_sec_transited_provider_path_new ()

## Types and Values

struct | LassoIdWsf2SecTransitedProviderPath

## Description

Figure 244. Schema fragment for sec:TransitedProviderPath

    <xs:complexType name="TransitedProviderPathType">
      <xs:sequence>
        <xs:element ref="sec:TransitedProvider" minOccurs="1"
          maxOccurs="unbounded" />
        </xs:sequence>
      </xs:complexType>

## Functions

### lasso_idwsf2_sec_transited_provider_path_new ()

    LassoIdWsf2SecTransitedProviderPath *
    lasso_idwsf2_sec_transited_provider_path_new
                                   (void);

Creates a new LassoIdWsf2SecTransitedProviderPath object.

#### Returns

a newly created LassoIdWsf2SecTransitedProviderPath object

## Types and Values

### struct LassoIdWsf2SecTransitedProviderPath

    struct LassoIdWsf2SecTransitedProviderPath {
    	LassoNode parent;

    	/* elements */
    	GList *TransitedProvider; /* of LassoNode */
    };